Subject: Re: Trainer Candidate - Vikas Bhati
From: Deeksha Dadu <[email-masked]>
To: Nitin Sobti <[email-masked]>, Livesalesman <[email-masked]>
Date: Tue, 18 May 2021 09:34:58 +0000

He may have been ok otherwise but his expectation is 80,80.5 in hand. Too expensive for what he is so no

From: Nitin Sobti <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 May 2021 at 2:37 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trainer Candidate - Vikas Bhati

Mam Vikas Bhati is comfortable for trainer and quality analysis role , he has excellent communication skills, however his salary expectation is very high. He is demanding 8 Lac.
________________________________
From: "Nitin Sobti" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 14, 2021 1:28:53 PM
Subject: Re: Trainer Candidate - Vikas Bhati

Ok mam

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "nitin sobti" <[email-masked]<mailto:[email-masked]>>, "Livesalesman" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 14, 2021 1:24:45 PM
Subject: FW: Trainer Candidate - Vikas Bhati

Nitin, do first round for this guy,

I want to know his suitability for a trainer, specially process training, also what are his salary expectations. Do not reject a good candidate only bcs he is expensive

From: Vikas Bhati <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 3 May 2021 at 8:13 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Vikas Bhati

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Vikas Bhati
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9560823339
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        American Express        Lead Analyst    07/12/2019      45000
Previous Employer 1     IBM     Senior Practitioner     31/12/2013      20000
Previous Employer 2
If Selected, how much time do you need to join? 1 week
Please briefly describe your work experience specifically in training?  Worked as an aux trainer and team captain with American Express and trained multiple batches, managed the floor, took supervisor calls, audited calls
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  There were numerous instances. For instance there was a trainee I had who was unruly and took a lot of time to comprehend anything taught during the training. Designed my training module as per his requirements and slowly and gradually brought that trainee to the level of other trainees and people on the floor. Eventually the agent certified and did great on the floor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The treatment. Anyone can take a call but it's the way we talk to a customer that makes the difference. Customers are smart and reciprocate good treatment.
What according to you makes you a good candidate for this position?     I have handled both training batches and agents in production floor in my last job. I have extensive knowledge about team handling, escalations, customer experience, auditing calls, emails and chats, managing the floor, creating and managing training modules.
On a scale of 1 - 5 please rate your fluency in spoken English  5